<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=alpqmG4UqcK4Wdc5ErlCOAYQ4gy1txnoKFPv8kXLBzOmq7Bur/ql5mQS3WsgmOOWw4n8KPHVdp2BWph/tk8PNCXdjn5fK9a7/N+9zTgpNuXpy6Pk0epeEAuRwZQCuS/1B0hcsvh2fm56W49HFmjE9AceIPgnVW14+H0eHOEJFJo=-->
<!--_SIG=vU9C1GtzxM3hK3makqqZ2lOAytv4b2pvw1IwFWsuay7+nc0v3MNhJjGxqLKuO5CojNh3A/3BJ0u1tSzm8G7PULjQdyIyGRVPAj5t3VN62cQh688Y9+AscYYHbYJH53hgls2dh+/n1fZlPRB1065CWqbtIjmLpZ1aXlhcFSz0QYo=-->
<Package Id="OutlookMUI.en-us" Type="MSI" Path="OutlookMUI.MSI" Version="1.0" ProductCode="{90150000-001A-0409-0000-0000000FF1CE}" MSIVersion="15.0.4569.1506" ProductLanguage="1033" Platform="x86">
	<Feature Id="MsoInstalledPackagesScopedIntl_1033" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="OutlookMAPI2Intl_1033" Cost="1421446">
		<OptionRef Id="OutlookMAPI2"/>
	</Feature>
	<Feature Id="OutlookTemplateFilesIntl_1033" Cost="12288">
		<OptionRef Id="OutlookTemplateFiles"/>
	</Feature>
	<Feature Id="OutlookImportExportFilesIntl_1033" Cost="51456">
		<OptionRef Id="OutlookImportExportFiles"/>
	</Feature>
	<Feature Id="OutlookDVCsvWinFilesIntl_1033" Cost="10416">
		<OptionRef Id="OutlookDVCsvWinFiles"/>
	</Feature>
	<Feature Id="WORDSharedFilesIntl_1033" Cost="1522168">
		<OptionRef Id="WORDSharedFiles"/>
	</Feature>
	<Feature Id="WhiteRabbitHiddenIntl_1033" Cost="57344">
		<OptionRef Id="WhiteRabbitHidden"/>
	</Feature>
	<Feature Id="OUTLOOKFilesIntl_1033" Cost="9445472">
		<OptionRef Id="OUTLOOKFiles"/>
	</Feature>
	<Feature Id="OutlookSocialConnectorIntl_1033" Cost="282344">
		<OptionRef Id="OutlookSocialConnector"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="OutlookHelpFilesIntl_1033" Cost="677783">
		<OptionRef Id="OutlookHelpFiles"/>
	</Feature>
	<Feature Id="OUTLOOKNonBootFilesIntl_1033" Cost="86930">
		<OptionRef Id="OUTLOOKFiles"/>
	</Feature>
	<Feature Id="OutlookStationeryBasicFilesIntl_1033" Cost="17617">
		<OptionRef Id="OutlookStationeryBasicFiles"/>
	</Feature>
	<Feature Id="OutlookDVExtensionsFilesIntl_1033" Cost="84744">
		<OptionRef Id="OutlookDVExtensionsFiles"/>
	</Feature>
	<Feature Id="OutlookStationeryExtendedIntl_1033" Cost="21821">
		<OptionRef Id="OutlookStationeryExtended"/>
	</Feature>
	<Feature Id="OutlookSearchShellRegIntl_1033" Cost="176352">
		<OptionRef Id="OutlookSearchShellRegIntl"/>
	</Feature>
	<Feature Id="OutlookMessagingIntl_1033" Cost="175538">
		<OptionRef Id="OutlookMessaging"/>
	</Feature>
	<Feature Id="OutlookOmsIntl_1033" Cost="445610">
		<OptionRef Id="OutlookOms"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
</Package>
